/* ---------------------------------
Markup: Dimox
Author URI: http://dimox.name/
--------------------------------- */

/* Normalize & Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
a{outline:none}
abbr[title]{border-bottom:1px dotted}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
sub,sup{font-size:75%;line-height:0;position:relative}
sup{top:-0.5em}
sub{bottom:-0.25em}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}
button,input{line-height:normal}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
input:focus,button:focus,select:focus,textarea:focus{outline:none}
table{border-collapse:collapse;border-spacing:0}
/* end Normalize & Reset */

body {
	background: #FFF;
	font: 14px/17px 'PT Sans', sans-serif;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #773701;
	text-decoration: underline;
}
p {
	margin: 0 0 18px;
}
.clear {
	clear: both;
	overflow: hidden;
	height: 0;
}

.wrapper {
	width: 1000px;
	margin: 0 auto;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	position: relative;
	height: 133px;
}

.header__logo {
	position: absolute;
	top: 10px;
	left: 0;
	width: 324px;
	height: 52px;
	background: url(i/logo.gif?2) left no-repeat;
}
.header__logo span {
	position: absolute;
	top: 0;
	left: 69px;
	width: 255px;
	height: 52px;
	text-indent: -9999px;
}


.header__site-name {
	position: absolute;
	top: 25px;
	left: 348px;
	width: 100px;
	font-size: 10px;
	line-height: 12px;
	text-transform: uppercase;
}

.header__today {
	position: absolute;
	top: 23px;
	left: 503px;
	font-size: 10px;
	line-height: 14px;
}
.header__time {
	font-size: 14px;
	font-weight: bold;
}

.search-form {
	position: absolute;
	top: 22px;
	right: 0;
	width: 207px;
}
.search-form input {
	float: left;
	font: 12px/24px 'PT Sans', sans-serif;
	box-shadow: inset 1px 2px 2px -1px rgba(0,0,0,.2);
}
input.search-form__field {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 175px;
	height: 30px;
	line-height: 27px;
	padding: 0 9px;
	border: 1px solid #D4D4D4;
	border-top-color: #AAA;
	border-bottom-color: #F1F1F1;
	border-right: none;
	box-shadow: inset 1px 2px 2px -1px rgba(0,0,0,.2);
}
.search-form__button {
	width: 32px;
	height: 30px;
	background: #FEC92A url(i/search-go.png) no-repeat;
	cursor: pointer;
	border: none;
}
.search-form__button:hover {
	background-position: 0 -30px;
}

.header__nav {
	position: absolute;
	top: 72px;
	left: 0;
	width: 998px;
	border: 1px solid #E5E5E5;
	border-bottom: 3px solid #D9D9D9;
	height: 38px;
	background: #EFEFEF url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAmCAIAAACK3mZQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACFJREFUeNpi/P37NxMDAwPT////KaapYQaI/vPnD0CAAQDPPTv7poLJKgAAAABJRU5ErkJggg==) repeat-x;
}
.header__nav li {
	float: left;
	height: 38px;
	list-style: none;
	border-right: 1px solid #E1E1E1;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 40px;
	text-shadow: 0 1px #FFF;
}
.header__nav li:first-child {
	font-weight: normal;
	font-size: 12px;
}
.header__nav a {
	float: left;
	height: 38px;
	padding: 0 16px;
	text-decoration: none;
}
.ie8 .header__nav a {
	padding: 0 14px;
}
.header__nav a:hover {
	color: #773701;
	background: #FFCA2E url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAmCAIAAACK3mZQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADdJREFUeNpi/H8tjomB4T8Tw/9/SPQ/JPovggaL/UWwwXIw/l+W/6h8JPl/WNjINLKdYDcABBgAmY8/EOOPCeUAAAAASUVORK5CYII=) repeat-x;
}

.header__social {
	position: absolute;
	top: 83px;
	right: 10px;
}
.header__social a {
	float: left;
	width: 20px;
	height: 20px;
	background: #808080 url(i/social.png) no-repeat;
	text-indent: -9999px;
	margin-left: 4px;
}
a.social-fb {background-position: -20px 0}
a.social-twi {background-position: -40px 0}
a.social-gplus {background-position: -60px 0}
a.social-rss {background-position: -80px 0}
a.social-vk:hover {background-position: 0 -20px}
a.social-fb:hover {background-position: -20px -20px}
a.social-twi:hover {background-position: -40px -20px}
a.social-gplus:hover {background-position: -60px -20px}
a.social-rss:hover {background-position: -80px -20px}


/* Middle
-----------------------------------------------------------------------------*/
.wrap:after {
	display: table;
	clear: both;
	content: '';
}
.sidebar-left {
	float: left;
	width: 235px;
	margin: 0 20px 0 0;
}
.middle {
	float: left;
	width: 490px;
}
.content {
	float: left;
	width: 745px;
}
.sidebar-right {
	float: right;
	width: 235px;
	margin: 0 0 0 20px;
}
.headline {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 3px solid #F3C206;
	padding: 0 0 8px;
	background: #FFF;
}
.headline span {
	display: inline-block;
	vertical-align: top;
	border-left: 1px solid #F3C206;
	height: 20px;
	line-height: 20px;
	padding-left: 9px;
	margin: -2px 0 -4px 6px;
	text-transform: none;
}

/* ====== Recent News ====== */
.recent-news {
	margin: 0 0 30px;
}
.recent-news__item {
	margin: 13px 0;
	font-size: 14px;
}
.recent-news__item.marked {
	font-weight: bold;
}
.recent-news__date {
	font-size: 10px;
	color: #A3A3A3;
	font-weight: normal;
}
.recent-news__item.last {
	padding: 0 90px 0 0;
	position: relative;
}
.recent-news__item.last a {
	font-weight: bold;
	line-height: 15px;
}
.recent-news__item.last img {
	position: absolute;
	top: 22px;
	right: 0;
}
.recent-news__archive {
	font-size: 12px;
	font-weight: bold;
	margin: 18px 0 0;
}
.recent-news__archive a {
	text-decoration: underline;
}
.sidebar-right .recent-news__archive a {
	color: #737373;
}
.sidebar-right .recent-news__archive a:hover {
	color: #773701;
}
.sidebar-right .recent-news__item {
	line-height: 15px;
}
.sidebar-right .recent-news__date {
	margin: 0 0 2px;
}
.recent-news .divider {
	background: #F3C206;
	border: none;
	margin: 17px 0 13px;
}
/* --- end of Recent News --- */

/* ====== Poll ====== */
.poll {
	background: #F8F8F8;
	margin: 0 0 30px;
	font-size: 12px;
}
.poll .headline {
	border-color: #DCDCDC;
}
.poll__question {
	line-height: 15px;
	font-weight: bold;
	border-bottom: 1px solid #FFF;
	padding: 10px;
}
.poll ul {
	list-style: none;
}
.poll li {
	padding: 7px 10px 8px;
	border-bottom: 1px solid #FFF;
}
.poll li:hover {
background-color:#ffffff;
}

li.poll__option {
	padding-left: 32px;
}
.poll__option input {
	float: left;
	margin: 2px 0 0 -22px;
}
.poll__bottom {
	background: #EAEAEA;
	padding: 10px;
	overflow: hidden;
}
.poll__submit {
	float: left;
	font: 10px 'PT Sans', sans-serif;
	color: #FFF;
	text-transform: uppercase;
	height: 25px;
	cursor: pointer;
	border: none;
}
.poll__submit {
	width: 110px;
	border: none;
	background: #444;
}
.poll__submit:hover {
	background: #606060;
}
.poll__results {
	float: left;
	margin: 2px 0 0 27px;
	color: #535353;
}
.poll__results a {
	color: #535353;
	text-decoration: underline;
}
.poll__archive {
	padding: 11px 14px 13px;
	color: #555;
}
.poll__archive a {
	font-size: 11px;
	text-decoration: underline;
	color: #555;
}
.poll__results a:hover,
.poll__archive a:hover {
	color: #773701;
	text-decoration: underline;
}
.poll__result {
	font: 12px/15px Arial, sans-serif;
}
.poll__count {
	font-size: 11px;
	font-weight: bold;
	margin: 2px 0 4px;
}
.poll__scale {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 4px;
	background: #FFFFFF;
	border: 1px solid #F3C206;
	margin: 0 0 2px;
}
/* --- end of Poll --- */

/* ====== Partner News ====== */
.partner-news {
	margin: 0 0 30px;
}
.partner-news .headline {
	border: none;
}
.partner-news ul {
	padding: 7px 0 0;
}
.partner-news li {
	list-style: none;
	padding: 0 0 19px 61px;
	font-size: 12px;
	line-height: 14px;
	overflow: hidden;
}
.partner-news img {
	float: left;
	margin: 3px 0 0 -61px;
	padding: 0 11px 0 0;
}
/* --- end of Partner News --- */

/* ====== Main News ====== */
.main-news,
.submain-news {
	margin: 0 0 20px;
	padding: 0 0 30px;
	background: url(data:image/gif;base64,R0lGODlhAQAFAIAAAP///+Xl5SH5BAAAAAAALAAAAAABAAUAAAIDDBwFADs=) repeat-x 0 100%;
}
.main-news .headline {
	border: none;
}
.main-news a {
	display: block;
	position: relative;
}
.main-news img {
	display: block;
}
.main-news__data {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 84px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpiYGBgWAUQYAAArwCrO9pSkQAAAABJRU5ErkJggg==);
	border-top: 3px solid #F3C206;
}
.main-news__date {
	position: absolute;
	top: 0;
	left: 0;
	width: 87px;
	height: 60px;
	padding: 24px 0 0;
	background: #FECA30 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABUCAIAAADMNMqaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGNJREFUeNqczlkKgDAMBNCh4L7fz7u6HMLjTEwlqG398uNBMklDIcfsIHCAGKtFXpnlcZb0/J5dNb/7e4/Rm2dfgrv/76T/CmbgPqlRDaoHt860qlE1uFaqNIXKwcXLvFOAAQAd3XOvGbl8+gAAAABJRU5ErkJggg==) repeat-x;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0 1px #ffe067;
	line-height: 1.05;
	color: #6a3614;
}
.main-news__time {
	font-size: 20px;
}
.main-news__title {
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 80px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	margin: 0 11px 0 98px;
}
.main-news__title span {
	display: inline-block;
	line-height: 21px;
	vertical-align: middle;
}
.main-news a:hover .main-news__title {
	color: #FFD65C;
}
.main-news p {
	margin: 11px 0 0;
	font-size: 18px;
	line-height: 21px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}
/* --- end of Main News --- */

/* ====== Submain News ====== */
.submain-news {
	margin: 0 0 15px;
}
.submain-news:after {
	content: '';
	clear: both;
	display: table;
}
.submain-news__item {
	float: left;
	width: 149px;
	margin: 0 0 0 21px;
}
.submain-news__item:first-child {
	margin-left: 0;
}
.submain-news__item a {
	display: block;
	text-decoration: none;
}
.submain-news__item img {
	display: block;
	margin: 0 0 5px;
}
.submain-news__date {
	font-size: 10px;
	color: #A3A3A3;
	margin: 0 0 4px;
}
.submain-news__title {
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
}
.submain-news__item a:hover .submain-news__title {
	text-decoration: underline;
}
/* --- end of Submain News --- */

/* ====== Category Recent ====== */
.category-recent {
	float: right;
	width: 234px;
}
.category-recent .headline {
	padding: 0 0 10px;
}
.category-recent:first-child {
	float: left;
}
.category-recent__item {
	margin: 0 0 15px;
}
.category-recent__item.last {
	margin: 0;
}
.category-recent a {
	display: block;
	text-decoration: none;
}
.category-recent img {
	display: block;
	margin: 0 0 5px;
}
.category-recent__date {
	font-size: 10px;
	color: #A3A3A3;
	margin: 0 0 3px;
}
.category-recent__title {
	line-height: 16px;
}
.last .category-recent__title {
	min-height: 70px;
	font-weight: bold;
}
.category-recent a:hover .category-recent__title {
	text-decoration: underline;
}
.divider {
	clear: both;
	height: 1px;
	background: #E5E5E5;
	overflow: hidden;
	border-top: 10px solid #FFF;
	border-bottom: 14px solid #FFF;
}
/* --- end of Category Recent --- */

/* ====== Analytics ====== */
.analytics {
	margin: 0 0 25px;
}
.analytics__item {
	margin: 0 0 10px;
	padding: 0 0 13px;
	border-bottom: 1px solid #E5E5E5;
	font-size: 13px;
	line-height: 16px;
}
.analytics__item a {
	display: block;
	text-decoration: none;
}
.analytics img {
	display: block;
	margin: 0 0 8px;
}
.analytics__date {
	font-size: 10px;
	color: #A3A3A3;
	margin: 0 0 5px;
}
.analytics__title {
	font-weight: bold;
}
.last .analytics__title {
	font-size: 16px;
	line-height: 19px;
}
.analytics__item a:hover .analytics__title {
	text-decoration: underline;
}
.analytics__item p {
	margin: 12px 0 5px;
}
.analytics__more {
	font-size: 12px;
	font-weight: bold;
	background: #FFF;
	margin: -15px 0 30px;
}
.analytics__more a {
	text-decoration: underline;
	color: #737373;
}
.analytics__more a:hover {
	color: #773701;
}
/* --- end of Analytics --- */

/* ====== Ads ====== */
.advs {
	margin: 0 0 30px;
}
.advs img {
	vertical-align: bottom;
}
.advs .adv {
	margin: 9px 0 0;
}
/* --- end of Ads --- */

/* ====== Press ====== */
.press {
	margin: 0 0 30px;
	background: #F8F8F8;
}
.press .headline {
	border-color: #DCDCDC;
}
.press li {
	list-style: none;
	border-bottom: 1px solid #FFF;
	overflow: hidden;
	padding: 16px 11px 16px 72px;
	font-size: 12px;
	line-height: 14px;
}
.press img {
	float: left;
	margin: 4px 0 0 -61px;
	padding: 0 11px 0 0;
}
/* --- end of Press --- */

/* ====== Archive Items ====== */
.archive-main {
	margin: 20px 0 17px;
	padding: 0 0 20px;
	border-bottom: 1px solid #E5E5E5;
	overflow: hidden;
}
.archive-main-item {
	float: right;
	width: 362px;
}
.archive-main-item:first-child {
	float: left;
}
.archive-main-item a {
	display: block;
	position: relative;
	color: #FFF;
}
.archive-main-item img {
	display: block;
}
.archive-main-item__overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 17px 20px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpiYGBgWAUQYAAArwCrO9pSkQAAAABJRU5ErkJggg==);
}
.archive-main-item__title {
	font-size: 16px;
	font-weight: bold;
}
.archive-main-item a:hover .archive-main-item__title {
	color: #FFD65C;
}
.archive-main-item__date {
	font-size: 10px;
	margin: 5px 0 0;
	color: #A6A6A6;
}
.archive-items:after {
	content: '';
	clear: both;
	display: table;
}
.archive-item {
	float: right;
	width: 200px;
	padding: 0 0 17px 162px;
}
.archive-item:nth-child(2n+1) {
	float: left;
	clear: both;
}
.archive-item a {
	display: block;
	text-decoration: none;
}
.archive-item img {
	float: left;
	margin: 3px 0 0 -162px;
	padding: 0 12px 0 0;
}
.archive-item__title {
	font-weight: bold;
}
.archive-item a:hover .archive-item__title {
	text-decoration: underline;
}
.archive-item__date {
	font-size: 10px;
	color: #A3A3A3;
	margin: 1px 0 0;
}
.pagination {
	clear: both;
	margin: 0 0 20px;
}
.pagination:before {
	content: '';
	display: block;
	height: 15px;
	border-bottom: 1px solid #E5E5E5;
	margin: 0 0 20px;
}
.pagination a,
.pagination span {
	display: inline-block;
	vertical-align: middle;
	width: 26px;
	height: 26px;
	line-height: 26px;
	font-weight: bold;
	background: #F2F2F2;
	text-align: center;
	color: #757575;
	text-decoration: none;
	margin-right: 6px;
}
.pagination span.pages {
	display: inline;
	background: none;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	margin-right: 15px;
}
.pagination span.current {
	background: #F3C206;
	color: #FFF;
}
.pagination a:hover {
	background: #E5E5E5;
	color: #773701;
}
/* --- end of Archive Items --- */

/* ====== Archive Filter ====== */
.archive-filter {
	margin: 11px 0 20px;
}
.archive-filter label {
	float: left;
	font: 12px/26px Tahoma, Arial, sans-serif;
	margin: 0 17px 0 0;
}
.archive-filter__input-date {
	float: left;
	position: relative;
}
input.archive-filter__field,
.jq-selectbox .select {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 104px;
	height: 26px;
	padding: 0 25px 0 8px;
	border: 1px solid #D4D4D4;
	border-top-color: #AAA;
	border-bottom-color: #F1F1F1;
	border-right-color: #D5D5D5;
	box-shadow: inset 0 1px 2px 0 rgba(0,0,0,.2);
	font: bold 10px/25px Arial, sans-serif;
	margin: 0 6px 10px 0;
	background: #FFF;
}
.archive-filter__calendar {
	position: absolute;
	top: 7px;
	right: 13px;
	width: 15px;
	height: 12px;
	background: url(data:image/gif;base64,R0lGODlhDwAYAJEAAH9/f7ubgP///wAAACH5BAAAAAAALAAAAAAPABgAAAJDFC6phuabgEOnWmazlrAzKIUT5y3UhIZkGYnu87HKRkvB7d1Bsu9dL8DphkKi0ShT4BbApi8pDEqbwacsSn0uocduAQA7) no-repeat;
}
.archive-filter__calendar:hover {
	background-position: 0 -12px;
}
.archive-filter .dash {
	float: left;
	width: 8px;
	height: 1px;
	background: #5E7996;
	margin: 13px 5px 0 -1px;
}
.jq-selectbox {
	float: left;
	cursor: pointer;
	font: 11px/26px Arial, sans-serif;
	margin: 0 6px 0 0;
}
.jq-selectbox .select {
	width: 158px;
	font: 11px/25px Arial, sans-serif;
	margin: 0;
}
.jq-selectbox .select .text {
	display: block;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.jq-selectbox .trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 25px;
	height: 100%;
	background: url(data:image/gif;base64,R0lGODlhCQAyAMQRAHc3ASAgIIhQIYhPIODg4EBAQB8fH5lpQe7n4D8/P5loQN3OwMDAwO7m39/f3wAAAP///////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAABEALAAAAAAJADIAAAVPIFE4UCk6xROQRPAkjhswrkHGT26XEL7zPRgvQiwaj8ikcslsOp/QqHRKrVqv2Kx2O0UcGjxv4wAQgBECgKKRFizSAzAbQI/z5nZgY80LAQA7) no-repeat 50% 11px;
}
.jq-selectbox:hover .trigger {
	background-position: 50% -33px;
}
.jq-selectbox .dropdown {
	top: 26px;
	width: 156px;
	margin: 0;
	padding: 0;
	border: 1px solid #D4D4D4;
	background: #FFF;
}
.jq-selectbox ul {
	margin: 0;
	padding: 0;
}
.jq-selectbox li {
	padding: 0 8px;
	color: #231F20;
}
.jq-selectbox li.selected {
	background: #F2F2F2;
}
.jq-selectbox li:hover {
	background: #F3C206;
	color: #FFF;
}
.archive-filter__button {
	float: left;
	width: 68px;
	height: 26px;
	background: #444;
	border: none;
	color: #FFF;
	font: bold 10px Arial, sans-serif;
	text-transform: uppercase;
}
.ie10 .archive-filter__button,
.ie9 .archive-filter__button {
	padding: 1px 0 0;
}
.archive-filter__button:hover {
	background: #606060;
}
.archive-filter__period {
	float: right;
	font: 11px/26px Arial, sans-serif;
}
.archive-filter__period a {
	text-decoration: none;
	border-bottom: 1px dashed;
	margin-left: 13px;
}
.archive-filter__period a:hover {
	border: none;
}
.archive-filter__month {
	clear: both;
	background: #F2F2F2;
	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	padding: 0 0 0 9px;
	height: 43px;
}
.archive-filter__month:after {
	content: '';
	clear: both;
	display: table;
}
.archive-filter__month .jq-selectbox {
	margin: 9px 10px 0 0;
}
.archive-filter__month .select {
	width: 120px;
	font-weight: bold;
}
.archive-filter__month .jq-selectbox .dropdown {
	width: 118px;
}
.archive-filter__days a {
	float: left;
	font: 11px/43px Arial, sans-serif;
	padding: 0 5px 0 4px;
}
.archive-filter__days a:hover {
	background: #FFF;
	text-decoration: none;
}
.archive-filter__days a.current {
	background: #F3C206;
	color: #FFF;
	font-weight: bold;
}
/* --- end of Archive Filter --- */

/* ====== Single ====== */
.single__header {
	border-bottom: 1px solid #E5E5E5;
	padding: 0 0 9px;
}
.single__header:after {
	content: '';
	clear: both;
	display: table;
}
.single__print {
	float: right;
	font-size: 11px;
	margin: 1px 0 -1px;
	padding: 0 23px 2px 0;
	background: url(data:image/gif;base64,R0lGODlhEAAQAIAAAP///3BwcCH5BAAAAAAALAAAAAAQABAAAAIohB2px6fb2Eux2jXxBJkGrmXgYyHd2V3iCEHOJiFc/LGfSErUXK5HAQA7) no-repeat 100% 1px;
}
.single__category {
	float: left;
	text-transform: uppercase;
	font-weight: bold;
	margin-right: 9px;
	line-height: 19px;
	position: relative;
}
.single__category:after,
.single__date:after {
	content: '';
	position: absolute;
	bottom: -10px;
	left: 0;
	width: 100%;
	padding: 0 5px;
	height: 3px;
	background: #F3C206;
}
.single__date {
	float: left;
	font-size: 11px;
	color: #585858;
	line-height: 19px;
	border-left: 1px solid #F3C206;
	padding-left: 9px;
	position: relative;
}
.single__headline {
	font-size: 32px;
	line-height: 36px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	border-bottom: 1px solid #E5E5E5;
	padding: 18px 0 22px;
	margin: 0 0 15px;
}
.single__entry {
	font-size: 16px;
	line-height: 20px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	background: url(data:image/gif;base64,R0lGODlhAQAFAIAAAP///+Xl5SH5BAAAAAAALAAAAAABAAUAAAIDDBwFADs=) repeat-x 0 100%;
	padding: 0 0 5px;
}
.single__entry:after {
	content: '';
	clear: both;
	display: table;
}
.single__entry p {
	margin: 0 0 20px;
}
.single__entry .big-text {
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}
.single__entry .alignright {
	float: right;
	margin: 5px 0 15px 20px;
}
.single__entry ul,
.single__entry ol {
	margin: 0 0 20px 30px;
}

.related {
clear: both;
margin: 5px 0 10px 0px;
padding: 0 0 5px;
font-size: 13px;
line-height: 14px;
border-bottom: 3px solid #5E5E5E;
}

.related li {
list-style: none;
margin: 0 0 5px;
}

.related .headline {
	border-color: #5E5E5E;
	margin: 0 0 11px;
}
.related ul {
	margin: 0;
}

.related__date {
	font-size: 10px;
	color: #A3A3A3;
	margin: 0 0 4px;
}
.related a {
	font-weight: bold;
}
.single__footer {
	padding: 22px 0 27px;
	margin: 0 0 20px;
	background: url(data:image/gif;base64,R0lGODlhAQAFAIAAAP///+Xl5SH5BAAAAAAALAAAAAABAAUAAAIDDBwFADs=) repeat-x 0 100%;
}
.single__footer:after {
	content: '';
	clear: both;
	display: table;
}
.share-fb,
.share-vk,
.share-twi,
.share-gplus {
	float: left;
	margin: 0 30px 0 0;
}
.more-news {
	margin: 0 0 30px;
}
.more-news__headline {
	text-transform: uppercase;
	font-weight: bold;
	margin: 0 0 10px;
}
.more-news li {
	list-style: none;
	padding: 0 0 0 16px;
	margin: 0 0 6px;
	background: url(data:image/gif;base64,R0lGODlhBwAHAJEAAProufjcjvPCBgAAACH5BAAAAAAALAAAAAAHAAcAAAILjA+iG8uuGpSOsgIAOw==) no-repeat 0 6px;
}
.more-news-tpc li {
	background:none;
}
/* --- end of Single --- */


/* Footer
-----------------------------------------------------------------------------*/
.footer {
	border-top: 3px solid #DCDCDC;
	padding: 16px 0 40px;
	font: 10px/12px Tahoma, Arial, sans-serif;
}
.footer:after {
	content: '';
	clear: both;
	display: table;
}
.footer__counters {
	float: right;
}
.footer__counters img {
	margin-left: 1px;
}
.copyright {
	width: 640px;
	padding: 3px 0 10px;
}
.footer__nav {
}
.footer__nav li {
	display: inline;
	margin-right: 10px;
}
.footer__nav a {
	text-decoration: underline;
}

.rel_date {float:right;text-transform:none;}
.rel_date A{border-bottom:1px dotted #000}
.rel_date A:hover{text-decoration:none;}
.rel_date .a{background:#dfdfdf;padding:5px;border-color:#dfdfdf}


.ui-datepicker  {
	float: left;
	width: 188px;
}
.ui-datepicker  .caption {
	overflow: hidden;
	margin: 0 0 6px;
}

.ui-datepicker .caption a:hover {
	border-color: #f3c206;
}
.ui-datepicker .month {
	float: left;
	width: 125px;
	height: 24px;
	margin: 0 1px;
	border: 1px solid #465D72;
	background: #344D65;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	line-height: 24px;
}
.ui-datepicker table {
	width: 100%;
	border-collapse: collapse;
	font-size: 11px;
}
.ui-datepicker td {
	width: 27px;
	height: 27px;
	padding: 0;
	text-align: center;
	line-height: 24px;
}
.ui-datepicker td a, .ui-datepicker td SPAN {
	display: block;
	width: 24px;
	height: 24px;
	border: 1px solid #465D72;
color: #000;
	line-height: 24px;
background: #f8f8f8;
border: 1px solid #dcdcdc;
}

.ui-datepicker td a:hover {
	border-color: #C53F14;
}
.ui-datepicker td.current a,
.ui-datepicker td.ui-datepicker-today a
 {
	color: #FFF;
	font-weight: bold;
	border-color: #f3c206;
	background: #f3c206;
}
.ui-datepicker TH {display:none}

.ui-datepicker-header .ui-datepicker-prev {
	background: #f8f8f8 url(data:image/gif;base64,R0lGODlhBgAJALMIAL+/v0BAQB8fHz8/P+Dg4CAgIN/f3wAAAP///…AAAAAAACH5BAEAAAgALAAAAAAGAAkAQAQaEEkSjERmmHAOuERxCJYhFhYSHsNKYmcKsxEAOw==) 10px 8px no-repeat;
}


.ui-datepicker-header .ui-datepicker-prev,
.ui-datepicker-header .ui-datepicker-next {
	float: left;
	width: 27px;
	height: 24px;
	border: 1px solid #465D72;
	text-indent: -9999px;
	cursor: pointer;
	background: #f8f8f8 url(data:image/gif;base64,R0lGODlhBgAJALMIAMDAwD8/P0BAQODg4B8fHyAgIAAAAN/f3////…AAAAAAACH5BAEAAAgALAAAAAAGAAkAQAQbcIiD6gm0VmAMLkZBDSBBCWGGHKCIkIaJmlUEADs=) 11px 8px no-repeat;
}
.ui-datepicker-header .ui-datepicker-prev {
	background: #344D65 url(data:image/gif;base64,R0lGODlhBgAJAKIAAFBjdpaaoUJYbYiPmKSlqZaaoEJYbjRNZSH5BAAAAAAALAAAAAAGAAkAAAMZeCpjW2QcAYOhxJ5BCFAGVDhHSIwgJIFNAgA7) 10px 8px no-repeat;
}
.ui-datepicker-header .ui-datepicker-next {
	float: right;
	background: #344D65 url(data:image/gif;base64,R0lGODlhBgAJAKIAAFBjdpaaoUJYbYiPmKSlqZaaoEJYbjRNZSH5BAAAAAAALAAAAAAGAAkAAAMZaCPXQ4UdE6CktgFCxiyQYYCFcTxlo5hNAgA7) 11px 8px no-repeat;
	margin-right: 1px;
}

.ui-datepicker-header .ui-datepicker-prev, .ui-datepicker-header .ui-datepicker-next {
border: 1px solid #dcdcdc;
}

.ui-datepicker-header {margin-bottom:15px}

.ui-datepicker-title {
	float1: left;
	width1: 125px;
	height: 24px;
	margin: 0 1px;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	line-height: 24px;
	border: 1px solid #dcdcdc;
	background: #f8f8f8;
	color: #000;
} 



#ui-datepicker-div {padding:10px;margin:10px;z-index:99999;
background: rgb(255, 255, 255);
box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.3);
} 

.image-caption{
font-size: 10px;
color: gray;
}

input.archive-filter__field:focus, .jq-selectbox .select:focus{
box-shadow: 0 0 0px 2px rgba(243,194,6,1); /* íàäî ïîïðîáîâàòü åñëè íå ïðîêàòèò óäàëèòü ýòîò ñòèëü */
}

#comments {
	border-top:5px solid #67b4e6;
	margin-top:25px;
	color:#333333;
	margin-bottom:15px;
	padding-bottom:10px;
	background:#fafafa;
}


#comments h3 {
	border-bottom:1px solid #67b4e6;
	padding:14px 15px 12px;
	font-weight:bold;
	font-size:16px;
	height:16px;
	line-height:16px;
}

#comments p {
	font-size:11px;
	line-height:14px;
	color:#333333;
	margin-top:10px;
}

#comments label {
	font-weight:bold;
	font-size:12px;
	display:block;
}
#comments form {
	margin:15px;
}
#comments input[type="text"],#comments input[type="password"], #comments textarea  {
	background:#fff;
	margin:5px 0;
	border:1px solid #c1c1c1;
	width:322px;
	height:23px;
}
#comments textarea  {
	width:610px;
	height:135px;
}

#comm_pass_subm INPUT {float:left;}
#comm_pass_subm INPUT[type="text"] {width:110px;}
#comm_pass_subm INPUT[type="submit"] {height:27px;border:1px solid #c1c1c1;margin:5px}


#textcomments {
	margin-bottom:30px;
}

#textcomments ul {
	margin:0;
	padding:0;
}

#textcomments ul li {
	list-style:none;
	font-size:12px;
	color:#333333;
	border-bottom:1px solid #e0e0e0;
	padding:0 0 10px;
	margin-bottom:10px;
}

#textcomments ul li .name {
	color:#0566b7;
	font-size:11px;
	font-weight:bold;
}

#textcomments  p {
	padding:0;
	width:90%;
	margin:5px 0;
}

a.article__btm_link {
    color: #773701;
    text-decoration: underline;
}

.comments {
	background:url(i/comments-icon.jpg) no-repeat 0 4px;
	padding-left:15px;
	font-size:10px;
	margin-left:10px;
}
.comments {display:inline-block}

P A {text-decoration:underline;}